@media only screen and (max-width : 767px) { 
	header .header-top,
	header .header-bottom {
		padding:0 20px;
	}
	header .header-top .reserved-area .arrow-blue {
		display:none;
	}
	header .header-top .reserved-area {
		width:15px;
	}
	header .header-top .talking {
		padding:0;
		font-size:0;
		width:19px;
	}
	header .menu-header-responsive.active {
		min-width: 100%;
	}
	header .menu-header-responsive .pesquisa,
	header .menu-header-responsive .pesquisa [type="text"] {
		width:210px;
	}
	section.slider .slider-list .slide-item .title {
		font-size:30px;
	}
	section.slider .slider-list .slide-item .subtitle,
	section.slider .slider-list .slide-item .subtitle-anchor{
		font-size:14px;
	}
	section.slider .slider-highlight {
		display:none;
	}
	section.slider .slider-list .slide-item .slide-wrapper {
		padding-bottom:85px;
	}
	.slider-list .slick-dots {
		bottom:30px;
	}
	section.alert {
		margin: 0 20px;
	}
	.alert-list .alert-list-item {
		height:260px;
	}
	.projects-testimony .testimony {
		width:310px;
	}
	.projects-testimony .testimony .testimony-content {
		width:100%;
		padding:25px 15px;
		height: auto;
	}
	.projects-seccao-list,
	.projects-testimony .projects-list,
	.projects-testimony .projects-action {
		width:570px;
	}
	.projects-testimony .projects.seccao .projects-action,
	.projects-testimony .projects-list .projects-list-item {
		width:280px;
	}
	.projects-testimony.content .projects-action,
	.projects-testimony.content .projects-list {
		width:302px;
	}
	.agenda .agenda-scheduling .agenda-scheduling-selects {
		flex-direction:column;
	}
	.agenda .agenda-scheduling .agenda-scheduling-select {
		width:100%;
	}
	.agenda .agenda-scheduling .agenda-scheduling-select:first-of-type {
		margin-bottom:10px;
	}
	.agenda .agenda-scheduling-list .agenda-scheduling-item {
		padding:10px 0;
		height:auto;
	}
	.agenda .agenda-scheduling-list .agenda-scheduling-link .agenda-scheduling-title {
		padding-bottom:5px;
		width: auto;
	}
	.agenda .agenda-scheduling-list .agenda-scheduling-link {
		flex-direction:column;
		align-items: flex-start;
	}
	.agenda .agenda-scheduling-list .agenda-scheduling-link img {
		display:none;
	}
	.agenda .seccao .agenda-scheduling-list {
		flex-wrap:wrap;
	}
	.agenda .seccao .agenda-scheduling-list .agenda-scheduling-item {
		width:100%;
		height:180px;
		margin-bottom:10px;
	}
	.agenda .agenda-banner {
		width:100%;
		margin:0;
		justify-content:center;
	}
	.agenda .agenda-banner-picture {
		overflow:hidden;
	}
	.agenda .agenda-banner-picture img {
		position: absolute;
		margin: auto; 
		min-height: 100%;
		min-width: 100%;
		left: -100%;
		right: -100%;
		top: -100%;
		bottom: -100%;
	}
	.multimedia .multimedia-result {
		flex-direction:column;
	}
	.multimedia .multimedia-result-right,
	.multimedia .multimedia-result-left {
		width:100%;
	}
	.multimedia .multimedia-result-left {
		background:#434343;
	}
	.multimedia.seccao .multimedia-result-left {
		background:#ADADAD;
	}
	.multimedia .multimedia-action {
		display:block;
		position:relative;
		width:134px;
		margin:0 auto;
		padding:0;
		border-right:0;
		border-left:0;
		height:48px;
	}
	.multimedia .multimedia-action.multimedia-action-publications {
		height:68px;
	}
	.multimedia .slick-track {
		background-color:#ECECEC;
	}
	.multimedia .multimedia-action .multimedia-action-item{
		width:135px;
		background:#ececec;
		color:#434343;
		height:48px;
	}
	.multimedia .multimedia-list {
		background-color:#ECECEC;
	}
	.multimedia.seccao .multimedia-list {
		background-color:#FFFFFF;
	}
	.multimedia .multimedia-list .multimedia-item {
		height:auto;
	}
	.multimedia .multimedia-list .multimedia-item .multimedia-detail {
		width:auto;
		padding:6px 10px;
		min-height:60px;
		justify-content:center;
		align-items:center;
	}
	.multimedia .multimedia-list .multimedia-item .multimedia-detail-title {
		font-size:14px;
	}
	.multimedia .multimedia-list .multimedia-item .multimedia-detail-region,
	.multimedia .multimedia-list .multimedia-item .multimedia-detail-see-more {
		display:none;
	}
	.multimedia .multimedia-list .multimedia-item .multimedia-image {
		height:60px;
		width:80px;
	}
	.multimedia .multimedia-list .multimedia-item .multimedia-icon {
		background-position:center;
	}
	.multimedia .multimedia-action-link-div{
		background:#ececec;
		padding-bottom: 25px;
		padding-top: 8px;
		padding-left: 20px;
	}
	.multimedia.seccao .multimedia-action-link-div {
		background:#FFFFFF;
	}
	.multimedia .multimedia-action-link {
		margin:0;
	}
	.multimedia .multimedia-result-right .multimedia-action {
		padding-left:20px;
		padding-top:20px;
		width:100%;
	}
	.multimedia.seccao .multimedia-result-right .multimedia-action-link-div {
		padding-left:0;
		margin-left:20px;
		width: calc(100% - 40px);
	}
	
	.multimedia .multimedia-result-right .multimedia-action .multimedia-action-item {
		display: block;
		width:172px;
	}
	.multimedia .multimedia-result-right .publications {
		margin:20px 20px 0;
		width:calc(100% - 40px);
		height:400px;
		padding: 20px 25px;
	}
	.multimedia .multimedia-result-right .multimedia-action-link {
		width:calc(100% - 20px);
	}
	.multimedia.seccao .multimedia-result-right .multimedia-action-link {
		width:calc(100% - 40px);
	}
	.multimedia.seccao .multimedia-list .multimedia-item {
		border:0;
	}
	.news .wrapper {
		flex-direction:column;
		flex-wrap:wrap;
	}
	.news .stats {
		margin-bottom:20px;
		width:100%;
	}
	.news .news-area {
		width:100%;
	}
	.other-highlights .other-highlights-list .other-highlights-item .other-highlights-detail,
	.other-highlights .other-highlights-list .other-highlights-item .other-highlights-image {
		max-width:409px;
	}
	.other-highlights .other-highlights-list .other-highlights-item .other-highlights-detail {
		padding:20px;
		height:190px;
	}
	.other-highlights .other-highlights-list .other-highlights-item .other-highlights-subtitle {
		display:none;
	}
	footer .top .contacts {
		flex-wrap:wrap;
		height:auto;
	}
	footer .top .contacts .contacts-address {
		padding-bottom:20px;
	}
	footer .top .contacts .contacts-address:last-of-type {
		padding-bottom:0;
	}
	
	footer .gca-footer .gca-footer-list .gca-footer-item {
		width:100%;
	}
	footer .gca-footer .gca-footer-line {
		margin-top:0;
	}
	footer .gca-footer .gca-footer-line .gca-footer-line-submenu {
		flex-direction:column;
	}
	footer .footer-social-gca-list {
		flex-direction:column;
		align-items:flex-start;
	}
	footer .footer-social-gca-list .footer-social-gca-link {
		padding-left:0;
	}
	footer .footer-social-newletter{
		flex-direction:column;
	}
	footer .footer-social-newletter [type="text"] {
		width:100%;
		margin:0;
	}
	footer .footer-social-newletter [type="submit"] {
		width:100%;
		background-position: 95% center;
	}
	footer .footer-social-content {
		margin-top:20px;
	}
	footer .footer-social-content .footer-social-block {
		width:100%;
	}
	footer .footer-social-content .footer-social-block-link {
		margin:0 0 10px 0;
		width:100%;
		background-position: 95% center;
	}
	footer .footer-social-content .footer-social-block-link:hover,
	footer .footer-social-content .footer-social-block .footer-social-block-margin:hover,
	footer .footer-social-newletter [type="submit"]:hover {
		background-position: 98% center;
	}
	footer .footer-social-align .talking {
		margin-top:25px;
	}
	footer .footer-social-content .footer-social-align {
		padding-top:0;
	}
	footer .bottom .wrapper {
		flex-direction:column;
		align-items:center;
	}
	footer .bottom .copyright {
		padding-bottom:20px;
		text-align: center;
	}
	section.areas .areas-detail {
		padding:0 18px 30px;
	}
	section.areas .areas-detail .areas-detail-title {
		margin-top: 30px;
		font-size:20px;
	}
	section.areas .testimony-highlight {
		padding-top:20px;
	}
	section.areas .testimony-highlight .testimony-highlight-description {
		font-size:15px;
	}
	section.areas .testimony-highlight .testimony-highlight-name {
		font-size:12px;
	}
	section.areas .testimony-highlight .testimony-highlight-link {
		font-size:13px;
	}
	section.areas .areas-detail .areas-detail-link {
		float:none;
		margin-top:20px;
	}
	section.areas .areas-slider-list .areas-slide-item {
		padding-left:25px;
		padding-bottom:65px;
	}
	section.areas .areas-slider-list .slick-dots {
		left:25px;
		bottom:20px;
	}
	#breadcrumbs {
		display:none;
	}
	.news .news-filter .news-filter-title {
		padding:0 10px;
	}
	section.seccoes .seccoes-slider-list .seccoes-slide-item .slider-highlight {
		display:none;
	}
	section.seccoes .seccoes-slider-list .seccoes-slide-item {
		height:454px;
		flex-direction: column;
	}
	section.seccoes .seccoes-slider-list .seccoes-slide-item .seccoes-slide-geral {
		background-size: cover;
	}
	section.seccoes .seccoes-slider-list .seccoes-slide-item .seccoes-slide-title{
		width:290px;
		padding:0;
		margin:0 auto;
		font-size: 20px;
	}
	
	section.seccoes .seccoes-slider-list .slick-dots {
		width:320px;
		left: calc(50% - (320px/2));
		bottom:35px;
	}
	
	.projects-seccao-list .projects-seccao-list-item .projects-seccao-wrapper {
		width:280px;
	}
	.projects-seccao-list .projects-seccao-list-item .projects-seccao-wrapper img {
		height:215px;
	}
	section.banner-big {
		margin:0 20px;	
	}
	.banner-big-list .banner-big-item {
		height:240px;
	}
	.banner-big-list .banner-big-item .banner-big-wrapper {
		width:100%;
		padding:30px 25px;
	}
	.banner-big-list .banner-big-item .banner-big-link {
		align-items:flex-end;
	}
	.banner-big-list .banner-big-item .banner-big-description {
		display:none;
	}
	.imagens-ambiente {
		height:234px;
	}
	.imagens-ambiente .imagens-ambiente-content {
		padding-bottom: 55px;
	}
	.imagens-ambiente .imagens-ambiente-title {
		font-size:20px;
	}
	.content-gca .content-gca-wrapper {
		padding-right:20px;
		padding-left:20px;
	}
	.gca-social {
		flex-direction:column;
	}
	.gca-sharethis {
		margin-top:20px;
	}
	.gca-block-highlight .gca-block-highlight-list .gca-block-highlight-link {
		flex-direction:column;
		height:auto;
		padding:10px 0;
		align-items: flex-start;
	}
	.gca-social {
		width: 100%;
	}
	.content-gca .imagens-ambiente {
		height:265px;
	}
	.content-gca .imagens-ambiente .imagens-ambiente-content {
		margin:0 25px;
		padding-bottom:0;
	}
	.content-gca .imagens-ambiente .imagens-ambiente-title {
		font-size:17px;
	}
	body.detalhe .content-gca .content-gca-wrapper {
		max-width:100%;
		padding-left: 25px;
		padding-right: 25px;
	}
	.news-highlights-list, .photos-highlights-list, .posters-highlights-list {
		width: 100%;
		flex-wrap: wrap;
		justify-content:flex-start;
	}
	.posters-highlights-list .photos-highlights-item, .photos-highlights-list .photos-highlights-item {
		margin-right:10px;
	}
	.news-highlights-list .news-highlights-item {
		margin-bottom:20px;
	}
	.documents-list .documents-link {
		padding:20px 0;
		height:auto;
		flex-direction:column;
	}
	.documents-list .documents-button {
		padding-top:10px;
	}
}
@media only screen and (max-width : 600px) {
	.projects-seccao-list,
	.projects-testimony .projects-list,
	.projects-testimony .projects-action {
		width:280px;
	}
}
@media only screen and (max-width : 460px) { 
	.other-highlights .other-highlights-list .other-highlights-item .other-highlights-detail,
	.other-highlights .other-highlights-list .other-highlights-item .other-highlights-image {
		max-width:280px;
	}
	.other-highlights .other-highlights-list .other-highlights-item .other-highlights-image {
		height:auto;
	}
	.other-highlights .other-highlights-list .other-highlights-item .other-highlights-image img {
		width:100%;
	}
	.projects-testimony .testimony img,
	.projects-testimony .testimony {
		width:280px;
	}
}
@media only screen and (max-width : 359px) {
	.multimedia .multimedia-list {
		padding:10px;
	}
	.multimedia .multimedia-list .multimedia-item .multimedia-detail-title {
		font-size: 11px;
		font-weight: 400;
	}
}